.. _how_to_install:

How to install
==============

Prerequisites
-------------

Currently Copr code base is tested and works only on Fedora 19+.

Installation
------------

Follow up https://pagure.io/copr/copr/blob/master/f/copr-setup.txt